CREATE TABLE [dbo].[tblPageHits](
	[pghits_id] [int] IDENTITY(1,1) NOT NULL,
	[pghits_page_name] [varchar](100) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[pghits_hitcount] [int] NOT NULL
 CONSTRAINT [PK_tblPageHits] PRIMARY KEY CLUSTERED 
(
	[pghits_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON)
)
